
Flourish - Bug #6287

Certifying Stamp size differs by source; Sent by app VS Attached through EDC

10/08/2022 10:45 - Samuel Wilson Kgole

Status: Closed Start date: 12/12/2022

Priority: Normal Due date: 10/02/2023

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Issues identified;

1. Omang and adult main consent, PID 898-4 - Internal server error on live server

2. Above files were able to be synced on test servers, PID 870-3 HOWEVER the stamp size is very very small. Please increase to a

reasonable size.(please don't make it too large to obliterate source doc)

3. Provide permissions to open ODK Archive files

Resolved and closed redmine 6148

History

#1 - 10/08/2022 15:21 - Itumeleng Mosweu

- Assignee set to moffat motlhanka

#2 - 11/08/2022 14:17 - moffat motlhanka

- Due date set to 11/08/2022

#3 - 11/08/2022 14:17 - moffat motlhanka

- Status changed from New to In Progress

#4 - 15/08/2022 11:53 - moffat motlhanka

- Status changed from In Progress to Resolved

#5 - 16/08/2022 12:32 - Samuel Wilson Kgole

- File Screenshot 2022-08-16 at 12.28.24.png added

- File WhatsApp Image 2022-08-16 at 12.39.17 PM.jpeg added

- Status changed from Resolved to Feedback

1. Internal server error on live app but on EDC it showed that images were sent, still appearing with a very very tiny stamp.

Kindly see PID 898-4. 

2. Multi images for Adult main consent only page 1 is sent

3. Now permission are given to attach documents on EDC.

#6 - 22/08/2022 07:54 - moffat motlhanka

- Due date changed from 11/08/2022 to 22/08/2022

#7 - 01/09/2022 14:48 - Itumeleng Mosweu

- Assignee changed from moffat motlhanka to Moses Chawawa
#8 - 01/09/2022 17:20 - Moses Chawawa

- Status changed from Feedback to In Progress

#9 - 05/09/2022 08:32 - Moses Chawawa

- Due date changed from 22/08/2022 to 06/09/2022

#10 - 12/09/2022 08:25 - Moses Chawawa

- Due date changed from 06/09/2022 to 13/09/2022

#11 - 15/09/2022 09:23 - Samuel Wilson Kgole

- Subject changed from Internal server error - Syncing Archive files on LIVE SERVER, Forbidden to open ODK Archive file on live and test server to 

Certifying Stamp size differs by source; Sent by app VS Attached through EDC

- Status changed from In Progress to Feedback

ODK Archives image stamps size are very small

Clinician images stamp size fine

ODK Archives;

multiple Images can be sent successfully by app on test server. See PID 898-4

#12 - 20/09/2022 14:22 - Itumeleng Mosweu

- Due date deleted (13/09/2022)

- Start date deleted (10/08/2022)

#13 - 26/09/2022 16:45 - Itumeleng Mosweu

- Priority changed from Urgent to Normal

#14 - 01/11/2022 07:59 - Itumeleng Mosweu

- Assignee deleted (Moses Chawawa)

#15 - 28/11/2022 17:41 - Itumeleng Mosweu

- Assignee set to Nimrod Munatsi

#16 - 29/11/2022 11:16 - Nimrod Munatsi

- Due date set to 16/12/2022

- Start date set to 12/12/2022

#17 - 12/12/2022 08:29 - Nimrod Munatsi

- Due date changed from 16/12/2022 to 19/12/2022

#18 - 09/01/2023 11:21 - Nimrod Munatsi

- Due date changed from 19/12/2022 to 10/01/2023

#19 - 10/01/2023 08:11 - Nimrod Munatsi

- Due date changed from 10/01/2023 to 17/01/2023

#20 - 18/01/2023 09:28 - Nimrod Munatsi

- Due date changed from 17/01/2023 to 20/01/2023

#21 - 23/01/2023 08:33 - Nimrod Munatsi

- Due date changed from 20/01/2023 to 23/01/2023
- Status changed from Feedback to In Progress

#22 - 24/01/2023 08:09 - Nimrod Munatsi

- Due date changed from 23/01/2023 to 24/01/2023

#23 - 27/01/2023 08:33 - Nimrod Munatsi

- Due date changed from 24/01/2023 to 10/02/2023

#24 - 15/02/2023 15:59 - Nimrod Munatsi

- Status changed from In Progress to Resolved

#25 - 15/02/2023 16:04 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

realtime UAT done with Nimrod. Passed!!!

Files

Screenshot 2022-08-16 at 12.28.24.png 1.25 MB 16/08/2022 Samuel Wilson Kgole

WhatsApp Image 2022-08-16 at 12.39.17 PM.jpeg 18.7 KB 16/08/2022 Samuel Wilson Kgole
